/* Variable Css Start Here */
/* Variable Css Start Here */
body {
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	}
	
	.over-hidden {
		overflow: hidden;
	}
	
	a {
		text-decoration: none;
	}
	
	
	
	button {
		font-family: var(--font-btn);
		border: 0;
	}
	
	figure {
		margin-bottom: 0;
	}
	
	  ul {
		list-style: none;
	  }
	  
	  .right-0 {
		right: 0;
	  }
	  
	 
	  .line-clamp-1,
	  .line-clamp-2,
	  .line-clamp-3,
	  .line-clamp-4,
	  .line-clamp-5,
	  .line-clamp-6,
	  .line-clamp-7 {
		  display: -webkit-box;
		  -webkit-box-orient: vertical;
		  overflow: hidden;
	  }
	  
	  .line-clamp-1 {
		  -webkit-line-clamp: 1;
	  }
	  
	  .line-clamp-2 {
		  -webkit-line-clamp: 2;
	  }
	  
	  .line-clamp-3 {
		  -webkit-line-clamp: 3;
	  }
	  
	  .line-clamp-4 {
		  -webkit-line-clamp: 4;
	  }
	  
	  .line-clamp-5 {
		  -webkit-line-clamp: 5;
	  }
	  
	  .line-clamp-6 {
		  -webkit-line-clamp: 6;
	  }
	  
	  .line-clamp-7 {
		  -webkit-line-clamp: 7;
	  }
	  
	  /* font weights  */
	
	  
	  .button {
		transition: 0.3s ease;
	  }
	  .button.bg-transparent:hover {
		background: var(--primary-color) !important;
		color: #fff !important;
		border-color: transparent;
	  }
	  
	  .focus_none:focus+.focus_none,.focus_none:focus{
		box-shadow: none;
	  }
	  .z-index-2{
		z-index: 2;
		opacity: 1;
	  }
	.red_hover{
		background-color:  var(--extra-color-1);
	}
	.icon_hover:hover ,.icon_hover:hover svg{ 
		background-color:  var(--extra-color-1);
		color: #fff !important;
	}
	.secordary_btn:hover{
		background-color: var(--extra-color-1);
	}
	.primary_btn:hover{
		background-color: var(--btn-color);
	}
	  /********************* Usables ********************/
	  .h-600{
		height: 640px;
	  }
	  .h-500{
		height: 500px;
	  }
	  .h-400{
		height: 400px;
	  }
	 .object-fill{
		object-fit: fill;
	 }
	 .input_font ,.input_font::placeholder{
		font-family: "Montserrat", serif;
		font-weight: 400;
		text-transform: capitalize;
		color: 	#1f2124;
		font-size: 14px;
	 }
	  .pro_btn .btn:hover{
		background-color: var(--btn-color) !important;
		color: white !important;
	  }
	  .btn.bg-danger:hover{
		background-color: var(--btn-color);
	  }
	
	/* Variable Css End Here */
	
	
	/* Variable Css End Here */